@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/
body {
	overflow-x: hidden;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #FFF;
	font-size: 14px
}
html {
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow: none;
}
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.626%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
}
#LayoutDiv1 {
	display: block;
	text-align: center;
	/*padding-left: 4%;*/
	margin: 0px auto;
 width:100% -webkit-transition:background 0.25s ease;
	-moz-transition: background 0.25s ease;
	-ms-transition: background 0.25s ease;
	-o-transition: background 0.25s ease;
	transition: all 0.25s ease;
	padding-bottom: 10px;
	position:relative;
}
#bg_image {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: relative;
}
#img {
	/* width:1566px -  980px  = 293*/
	clear: none;
	position: absolute;
	bottom: 0;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url(../skin/power-of-one.jpg);
	background-repeat: no-repeat;
	background-position: center -36px;
}
header {
	margin: 0px auto;
	/*margin-top: 36px;*/
	padding-top: 36px;
	transition: all .25s 0s ease;
}
#headercontain {
	padding: 0px;
	width: 100%;
	margin: 0px auto;
}
nav ul a {
	display: block;
}
h1.h1_small {
	font-family: 'Conv_HoboStd', Sans-Serif;
	margin: 0px auto;
	border: 0px;
	padding-left: 4%;
	font-size: 24px;
	color: #FFF;
	text-shadow: #000 5px 5px 5px;
	transition: all .25s ease;
}
h1.h1_large {
	font-family: 'Conv_HoboStd', Sans-Serif;
	margin: 0px auto;
	border: 0px;
	padding-left: 4%;
	font-size: 34px;
	color: #FFF;
	text-shadow: #000 5px 5px 5px;
	padding-bottom: 30px;
	transition: all .25s ease;
}
/* FOOTER */

footer {
	position: relative;
	clear: both;
	width: 100%;
	margin: 0px auto;
}
#mules {
	margin: 0px auto;
	width: 100%;/*margin: 0 auto 20px auto;*/
}
footer .wrapper {
	line-height: 25px;
	margin: 0 auto;
	padding-top: 20px;
	width: auto;
	max-width: 980px;
	font-size: 14px;
}
#copyright {
	background: #1D1D1D;
	bottom: 0;
	left: 0;
	width: 100%;
}
#copyright .wrapper {
	font-family: 'Open Sans', sans-serif;
	color: #5e5e5e;
	font-size: 14px;
	position: relative;
	padding-left: 10px;
}
#copyright .wrapper .social {
	padding-right: 10px;
	position: absolute;
	right: 0;
	top: 22px;
}
#copyright .wrapper .socialcopy {
	width: 50%;
}
#copyright .wrapper .social a {
	transition: opacity .25s ease;
	opacity: 0.3;
	margin-left: 12px;
	display: block;
	float: left;
}
#copyright .wrapper .social a:hover {
	opacity: 0.7;
}
#copyright .wrapper a {
	color: #ABABAB;
}
#copyright .wrapper a:hover {
	color: #fff;
}
/* END FOOTER */
#navwrap {
	text-align: center;
	width: 100%;
}
a {
	text-decoration: none;
	transition: color .5s ease;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

/*@media only screen and (min-width: 481px) {*/ 
/*@media screen and (min-width: 45.0625em) {*/
 
nav {
	transition: none;
}
nav ul li {
	line-height: 40px;
	height: 40px;
	transition: none;
}
nav ul li a {
	transition: none;
}
#inner-wrap #nav #navwrap {
	height: 200px;
	clear: both;
}
 @media screen and (min-width: 45.1em) {
/* 720 */
#inner-wrap #nav #navwrap {
	height: 200px;
	clear: both;
}
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
}
nav {
	padding: 0px;
	width: 720px;
	margin: 0px auto;
	-webkit-transition: background 0 ease;
	-moz-transition: background 0s ease;
	-ms-transition: background 0s ease;
	-o-transition: background 0s ease;
	transition: all 0s ease;
}
nav ul {
	list-style: none;
	height: 100%;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
nav ul li {
	display: block;
	float: left;
	/*padding: 6px 0px;*/
	margin: 0px auto;
	width: 118px;
	text-align: center;
	vertical-align: middle;
	-webkit-transition: background 0 ease;
	-moz-transition: background 0s ease;
	-ms-transition: background 0s ease;
	-o-transition: background 0s ease;
	transition: all 0s ease;
	line-height: 26px;
	height: 26px;
}
nav ul li a {
	font-size: 13px;
	font-family: 'Conv_HoboStd', Sans-Serif;
	text-shadow: #000 1px 2px 2px;
	color: #FFF;
	text-transform: uppercase;
	-webkit-transition: background 0 ease;
	-moz-transition: background 0s ease;
	-ms-transition: background 0s ease;
	-o-transition: background 0s ease;
	transition: all 0s ease;
	width: 118px;
}
/* CSS BUTTONS */
nav ul .blue {
	background-image: url(../skin/blue.png);
	border: 1px solid #338D8C;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
nav ul .orrange {
	background-image: url(../skin/orrange.png);
	border: 1px solid #F29137;
}
nav ul .yellow {
	background-image: url(../skin/yellow.png);
	border: 1px solid #F0C025;
}
nav ul .green {
	background-image: url(../skin/green.png);
	border: 1px solid #9AAA24;
}
nav ul .purple {
	background-image: url(../skin/purple.png);
	border: 1px solid #47154F;
}
nav ul .red {
	background-image: url(../skin/red.png);
	border: 1px solid #790F0D;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
h1.h1_small {
	font-family: 'Conv_HoboStd', Sans-Serif;
	margin: 0px auto;
	border: 0px;
	padding-left: 4%;
	font-size: 48px;
	color: #FFF;
	text-shadow: #000 5px 5px 5px;
	-webkit-transition: background 0 ease;
	-moz-transition: background 0s ease;
	-ms-transition: background 0s ease;
	-o-transition: background 0s ease;
	transition: all 0s ease;
}
h1.h1_large {
	font-family: 'Conv_HoboStd', Sans-Serif;
	margin: 0px auto;
	border: 0px;
	padding-left: 4%;
	font-size: 68px;
	color: #FFF;
	text-shadow: #000 5px 5px 5px;
	padding-bottom: 30px;
	-webkit-transition: background 0 ease;
	-moz-transition: background 0s ease;
	-ms-transition: background 0s ease;
	-o-transition: background 0s ease;
	transition: all 0s ease;
}
#LayoutDiv1 {
	/* padding-left: 40px;
	width:680px;	*/
	text-align: center;
	/*padding-left: 4%;*/
	-webkit-transition: background 0s ease;
	-moz-transition: background 0s ease;
	-ms-transition: background 0s ease;
	-o-transition: background 0s ease;
	transition: all 0s ease;
	padding-bottom: 10px;
}
header {
	width: 720px;
	-webkit-transition: background 0 ease;
	-moz-transition: background 0s ease;
	-ms-transition: background 0s ease;
	-o-transition: background 0s ease;
	transition: all 0s ease;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 980px) {
nav {
	padding: 0px;
	width: 980px;
	margin: 0px auto;
	-webkit-transition: background 0.25s ease;
	-moz-transition: background 0.25s ease;
	-ms-transition: background 0.25s ease;
	-o-transition: background 0.25s ease;
	transition: all 0.25s ease;
}
nav ul {
	list-style: none;
	height: 100%;
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
nav ul li {
	display: block;
	float: left;
	/*padding: 6px 0px;*/
	margin: 0px auto;
	width: 161px;
	text-align: center;
	vertical-align: middle;
	-webkit-transition: background 0.25s ease;
	-moz-transition: background 0.25s ease;
	-ms-transition: background 0.25s ease;
	-o-transition: background 0.25s ease;
	transition: all 0.25s ease;
	line-height: 30px;
	height: 30px;
}
nav ul li a {
	font-size: 16px;
	font-family: 'Conv_HoboStd', Sans-Serif;
	text-shadow: #000 1px 2px 2px;
	color: #FFF;
	text-transform: uppercase;
	-webkit-transition: background 0.25s ease;
	-moz-transition: background 0.25s ease;
	-ms-transition: background 0.25s ease;
	-o-transition: background 0.25s ease;
	transition: all 0.25s ease;
	width: 161px;
}
/* CSS BUTTONS */
nav ul .blue {
	background-image: url(../skin/blue.png);
	border: 1px solid #338D8C;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
nav ul .orrange {
	background-image: url(../skin/orrange.png);
	border: 1px solid #F29137;
}
nav ul .yellow {
	background-image: url(../skin/yellow.png);
	border: 1px solid #F0C025;
}
nav ul .green {
	background-image: url(../skin/green.png);
	border: 1px solid #9AAA24;
}
nav ul .purple {
	background-image: url(../skin/purple.png);
	border: 1px solid #47154F;
}
nav ul .red {
	background-image: url(../skin/red.png);
	border: 1px solid #790F0D;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
h1.h1_small {
	font-family: 'Conv_HoboStd', Sans-Serif;
	margin: 0px auto;
	border: 0px;
	padding-left: 4%;
	font-size: 64px;
	color: #FFF;
	text-shadow: #000 5px 5px 5px;
	transition: all .25s ease;
}
h1.h1_large {
	font-family: 'Conv_HoboStd', Sans-Serif;
	margin: 0px auto;
	border: 0px;
	padding-left: 4%;
	font-size: 90px;
	color: #FFF;
	text-shadow: #000 5px 5px 5px;
	padding-bottom: 30px;
	transition: all .25s ease;
}
#headercontain {
	padding: 0px;
	width: 980px;
	margin: 0px auto;
}
.gridContainer {
	width: 98.913%;
	max-width: 1232px;
	padding-left: 0.5434%;
	padding-right: 0.5434%;
	margin: 0px;
}
#LayoutDiv1 {
	/* display: block;
	padding-left: 40px;
	width: 100%;*/
	text-align: center;
	/*padding-left: 4%;*/
	padding-bottom: 10px;
	margin: 0px auto;
	-webkit-transition: background 0.25s ease;
	-moz-transition: background 0.25s ease;
	-ms-transition: background 0.25s ease;
	-o-transition: background 0.25s ease;
	transition: all 0.25s ease;
}
header {
	width: 100%;
	transition: all .25s 0s ease;
}

}
#inner-wrap {
	/*position: absolute;
	top: 0px;
	 margin: 0px auto; */
	width: 100%;
}
#inner-wrap #nav #navwrap {
	height: 100%;
	clear: both;
}
h2 {
/*font-family: 'Conv_HoboStd', Sans-Serif;
	text-shadow: 2px 2px 0 #333;
	color: #fff;*/
}
.h2_normal {
	font-family: 'Conv_HoboStd', Sans-Serif;
	text-shadow: 2px 2px 0 #333;
	color: #fff;
	font-weight: normal;
	letter-spacing: normal;
	font-size: 2em;
	line-height: 30px;
	padding: 0px;
	margin: 0px;/* border-bottom: 1px solid #d1d1d1; 
	-webkit-box-shadow: 0 1px 0 #84ffc1;
	-moz-box-shadow: 0 1px 0 #84ffc1;
	box-shadow: 0 1px 0 #84ffc1;*/
}

.bg {
  
    background-image:url(/skin/white.png);
  /*  opacity: 0.6;*/
	/* filter: alpha(opacity=60); For IE8 and earlier */ 
    width: 100%;
    height: 100%;
}
 
#LayoutDiv1 p {
	text-align: left;
	padding: 1%;
}
#canvis_content {
	background-image: url(/skin/power-of-one.jpg);
	background-repeat: no-repeat;
	background-position: center -36px;
}
body #maincontain {
	overflow: hidden;
	background-image: url(/skin/bk.jpg);
	background-repeat: repeat-x;
	position: relative;
}
#inner_content {
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
}
#welcome {
	margin: 0px auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
#subnav {
	width: 100%;
	height:auto;
	background-color: #FFF;
}
#subnav #subnavleft {
	float: left;
	width: 30%;
	text-align: left;
	padding-left: 1%;
	height: 22px;
	line-height: 22px;
	vertical-align: middle;
}
#subnav #subnavright {
	float: right;
	width: 60%;
	text-align: right;
	padding-right: 1%;
	height:auto;
	line-height: 22px;
}

/* UPLOADER */

.bar {
    height: 18px;
    background: green;
}

.fileinput-button input {
	font-size:18px;
}

.presentation td {
	vertical-align:middle;
}
*:focus {
    outline: none;
}

h2 {
	margin-top:0px;
	padding-top:10px;
	
}